/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	width:700px;
	overflow: hidden;
    
}

#slider {
	position:relative;
	width:700px;
	background:url(/SiteFoundry/NivoSlider/images/loading.gif) no-repeat 50% 50%;
    z-index:1;
    cursor:pointer;
    
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:3100px;
	bottom:5px;
	z-index:11;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/SiteFoundry/NivoSlider/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:50px;
	background:url(/SiteFoundry/NivoSlider/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-30px 0;
	/*right:15px;*/
}

a.nivo-prevNav {
	/*left:15px;*/
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
    display:block;
}

.nivo-caption a { 
    color:#FFF;
    text-decoration:none;
}

.nivo-caption a, .nivo-caption a:link, .nivo-caption a:visited {
	color:#FFF;
    text-decoration:none;
}

.nivo-caption a:hover, .nivo-caption a:active {
	color:#FFF;
    text-decoration:none;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/

.clear {
	clear:both;
}

/*====================*/
/* The Nivo Slider styles */
/*====================*/

.nivoSlider {
	position:relative;
}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	top:0px;
	/*background:#000;*/
	color:#fff;
	/*opacity:0.8;*/ /* Overridden by captionOpacity setting */
	width:620px;
	z-index:8;
    margin:40px 40px 40px 40px;

    font-size:20px;
    color:#FFF;

    display:inherit;
 
}
.nivo-caption p {
	padding:5px;
	margin:0;

}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9999;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}

.nivo-controlNav a.active {
	font-weight:bold;
}


/**************** Modifiche NivoSmall + text **********/

.NivoSmall_Box {
    float: left; 
    width: 311px; 
    margin-right: 11px;
    display:block;
    background-color:#ededed;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    text-decoration: none;

}

.NivoSmall_Box_Txt {
    width:165px;
    height:122px;
    float:left;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:0px;
    padding-right:20px;
}

.NivoSmall_Box_Txt_Title {
    font-size: 17px;
    line-height: 18px;
    padding-bottom:3px;
    padding-top:2px;
    min-width:100%;
}

.NivoSmall_Box_Txt_Text {
    font-size: 13px;
    line-height: 14px;
    min-width:100%;
}

.NivoSmall_Box, .NivoSmall_Box:link, .NivoSmall_Box:visited {
	background-color:#ededed;
}

.NivoSmall_Box:hover, .NivoSmall_Box:active {
	background-color:#dedede;
}

.NivoSmall_Box_Img {
    width:120px;
    height:142px;
    border:0px;
    float:left;
}
.NivoSmall_Box_Img>img {
    width:120px;
    height:142px;
    border:0px;
}
